DIRCOLORS(1)

NOM
dircolors - Configuration des couleurs pour « ls »

SYNOPSIS
dircolors [OPTION] ... [FICHIER]

DESCRIPTION

Commande de sortie pour initialiser la variable d'environnement LS_COLORS.

  Déterminer le format de sortie :

-b, --sh, --bourne-shell
    code de sortie du Bourne shell pour initialiser la variable LS_COLORS

-c, --csh, --c-shell
    code de sortie du C shell pour initialiser la variable LS_COLORS

-p, --print-database
    valeurs de sortie par défaut

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Si le FICHIER est fourni, le lire pour déterminer les couleurs à utiliser pour quel type de fichiers et quelles extensions. Autrement, utiliser la base de données précompilée. Pour le détail du format de ces fichiers, exécuter « dircolors --print-database ».

AUTEUR
Écrit par H. Peter Anvin.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de dircolors à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <http://www.gnu.org/software/coreutils/dircolors>
aussi disponible localement à l’aide de la commande : info '(coreutils) dircolors invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Franck Bassi <fblinux AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.